This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 752925 - Delete as Child Resource of n01 Succeeds by removing it from RHQ database but fails to remove it from JBoss, and Henceforth I cannot uninventory.
Delete as Child Resource of n01 Succeeds by removing it from RHQ database but...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.0
All All
unspecified Severity high (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 752926 752928 752929 753761 672240
Blocks: 752918 752919 752920 752921 jon30-sprint8 749804 752761
  Show dependency treegraph
 
Reported: 2011-11-10 14:18 EST by Robert Buck
Modified: 2011-11-14 07:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 672240
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Buck 2011-11-10 14:18:22 EST
+++ This bug was initially created as a clone of Bug #672240 +++

Initial Steps for all Related Bugs Below:

Create Child
 Type: WAR
 Version: 7
Upload WAR
Deploy Farmed
 Timeout: 30 s
Finish
F5 Refresh Browser
Navigate: n01/Applications/Web Applications/helloworld.war

BUG 6: Delete as Child Resource of n01 Succeeds by removing it from RHQ
database but fails to remove it from JBoss, and I cannot uninventory.

a. Go to parent resource, n01
b. Inventory/Child Resources
c. Highlight helloworld app
d. Press Delete button (no error, says succeeded, but checking jboss says
otherwise, must delete from jboss directly instead of from RHQ)

Note You need to log in before you can comment on or make changes to this bug.